Bug 4713

Summary: Locals in Thread tab in Debugger view are automatically collapsed.
Product: debugger Reporter: _ pkuzel <pkuzel>
Component: CodeAssignee: _ pkuzel <pkuzel>
Status: CLOSED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P1 CC:
Version: 3.x   
Target Milestone: TBD   
Hardware: All   
OS: All   
Whiteboard:
Issue Type: DEFECT Exception Report:

Description _ pkuzel 1999-11-15 22:49:19 UTC
1. set break point in MemoryViewContructor
2. F5
3. goto Threads tab and try inspect main locals
4. there is one name: this

5. open it
6. it closes immediatelly
Comment 1 Jan Stola 2000-07-27 16:29:59 UTC
Verified in Build 2011.
Comment 2 Quality Engineering 2003-07-02 16:01:36 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo